Problem compiling gtk+2.6.8

hi i have problem when compiling gtk+2.6.8, it give me error message like
checking for x86 platform... yes
checking compiler support for MMX... yes
checking for freetype-config... /usr/bin/freetype-config
checking For sufficiently new FreeType (at least 2.0.1)... yes
configure: error: Xft Pango backend is required for x11 target

i try installing xft but it give me error again,
/usr/include/freetype2/freetype/freetype.h:20:2: #error "`ft2build.h'
hasn't been included yet!"
/usr/include/freetype2/freetype/freetype.h:21:2: #error "Please always
use macros to include FreeType header files."
/usr/include/freetype2/freetype/freetype.h:22:2: #error "Example:"
/usr/include/freetype2/freetype/freetype.h:23:2: #error "  #include
/usr/include/freetype2/freetype/freetype.h:24:2: #error "  #include
make: *** [xftcolor.lo] Error 1

i am using xandros 3, please someone give me how to get rid this error. 

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]